X
Tap here to go to the mobile version of the site.

Support Forum

Developer Tools won't open in FF 52.0-52.2

Posted

Hello there,

Due to the work-related reasons I need to test my page compatibility on older versions of browsers. But as I am trying to open dev tools, no window/sidebar shows up, regardless the way I am trying to access it: by using the key shortcut, clicking "inspect element" or choosing from the window menu. I have noticed, that the versions with this issues are in particular 52.0 to 52.2 (on 52.3 I can open the dev tools normally).

I have downloaded those versions from Mozilla archive. What's more, the behaviour can be observed on two different computers - one with OSX and the other with Windows 10. Both systems are up-to-date. Any ideas what could I do? I can't seem to find any similar issue on the forum/stackoverflow.

Hello there, Due to the work-related reasons I need to test my page compatibility on older versions of browsers. But as I am trying to open dev tools, no window/sidebar shows up, regardless the way I am trying to access it: by using the key shortcut, clicking "inspect element" or choosing from the window menu. I have noticed, that the versions with this issues are in particular 52.0 to 52.2 (on 52.3 I can open the dev tools normally). I have downloaded those versions from Mozilla archive. What's more, the behaviour can be observed on two different computers - one with OSX and the other with Windows 10. Both systems are up-to-date. Any ideas what could I do? I can't seem to find any similar issue on the forum/stackoverflow.
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 32.0 r0
  • 5.1.50918.0

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0

More Information

hellosct1 11 solutions 91 answers

Hi, I advise you to use version 52.3 because versions 52.x are obsolete

thank's

Hi, I advise you to use version 52.3 because versions 52.x are obsolete thank's
Was this helpful to you?
Quote
James
  • Top 25 Contributor
  • Moderator
1584 solutions 11104 answers

All versions of Firefox 52.X.x are EOL and not supported anymore including the last 52 ESR update 52.9.0esr

All versions of Firefox 52.X.x are EOL and not supported anymore including the last 52 ESR update 52.'''9'''.0esr
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17005 solutions 153568 answers

Why do you use these old Firefox versions and not the current Firefox release?

The developer tools should be working fine in Firefox 52, but if you use a profile that has been used by recent Firefox versions then Firefox might not work properly (e.g. storage won't work).

Why do you use these old Firefox versions and not the current Firefox release? The developer tools should be working fine in Firefox 52, but if you use a profile that has been used by recent Firefox versions then Firefox might not work properly (e.g. storage won't work). *https://support.mozilla.org/en-US/kb/profile-manager-create-and-remove-firefox-profiles
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.